Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
version.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | RUBY_AUTHOR "Yukihiro Matsumoto"
#define | RUBY_BIRTH_YEAR 1993
#define | RUBY_BIRTH_MONTH 2
#define | RUBY_BIRTH_DAY 24
#define | RUBY_API_VERSION_MAJOR 2
#define | RUBY_API_VERSION_MINOR 0
#define | RUBY_API_VERSION_TEENY 0
#define | RUBY_API_VERSION_CODE (RUBY_API_VERSION_MAJOR*10000+RUBY_API_VERSION_MINOR*100+RUBY_API_VERSION_TEENY)

## Macro Definition Documentation

#define RUBY_API_VERSION_CODE (RUBY_API_VERSION_MAJOR*10000+RUBY_API_VERSION_MINOR*100+RUBY_API_VERSION_TEENY)

Definition at line 36 of file version.h.

#define RUBY_API_VERSION_MAJOR 2

Definition at line 33 of file version.h.

#define RUBY_API_VERSION_MINOR 0

Definition at line 34 of file version.h.

#define RUBY_API_VERSION_TEENY 0

Definition at line 35 of file version.h.

#define RUBY_AUTHOR "Yukihiro Matsumoto"

Definition at line 27 of file version.h.

#define RUBY_BIRTH_DAY 24

Definition at line 30 of file version.h.

#define RUBY_BIRTH_MONTH 2

Definition at line 29 of file version.h.

#define RUBY_BIRTH_YEAR 1993

Definition at line 28 of file version.h.